﻿@charset "utf-8";
@import url("//www.sansiri.com/ssr-center/css/font-face.css");
@import url("//www.sansiri.com/ssr-center/css/reset.css");
body {font: 2.2rem DB Helvethaica X Extended !important;}
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }

}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }

}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }

}
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

html { font-size: 62.5%; }
.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
    display: table;
    content: " ";
}
.btn-group-vertical>.btn-group:after, .btn-toolbar:after, .clearfix:after, .container-fluid:after, .container:after, .dl-horizontal dd:after, .form-horizontal .form-group:after, .modal-footer:after, .nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after, .pager:after, .panel-body:after, .row:after {
    clear: both;
}
#header * {
    -webkit-font-smoothing: antialiased;
}
#header a:hover {
    text-decoration: none!important;
}

/*------ Logo Main ------ */
.logo {
	  padding: 19px 0 22px;
/*    padding: 11px 0 12px;*/
}
.logo-sansiri-th-svg {
    display: block;
    background-image: url(../img/header/logo_sansiri_black_th.svg);
    background-repeat: no-repeat;
    background-size: 72px 55px;
    width: 72px;
    height: 55px;
    margin: 0 auto;
}
.logo-sansiri-en-svg {
    display: block;
    background-image: url(../img/header/logo_sansiri_black_en.svg);
    background-repeat: no-repeat;
    background-size: 72px 55px;
    width: 72px;
    height: 55px;
    margin: 0 auto;
}

.logo-white .logo-sansiri-th-svg {
    background-image: url(../img/header/logo_sansiri_white_th.svg);
    background-repeat: no-repeat;
    background-size: 72px 55px;
}
.logo-white .logo-sansiri-en-svg {
    background-image: url(../img/header/logo_sansiri_white_en.svg);
    background-repeat: no-repeat;
    background-size: 72px 55px;
}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: -15px;
    margin-left: -15px;
}
.container-header {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    max-width: 1500px;
    position: relative;
}
#header .logo a {
    display: block;
    max-width: 72px;
    margin: 0 auto;
}
#header .logo_sansiri {
    margin: 0 auto;
    display: block
}
@media (max-width: 767px) {
    .box-soldout span{font-size: 25px;}
    .logo {
        padding: 10px 0 10px;
    }
    .logo-sansiri-th-svg, .logo-sansiri-en-svg, .logo-white .logo-sansiri-th-svg, .logo-white .logo-sansiri-en-svg {
        background-size: 36px 28px;
        width: 36px;
        height: 28px;
    }
    #header .logo a {
        max-width: 36px;
    }
    #header .logo_sansiri {
        width: 36px;
        height: 28px;
    }
}
.lineHead {
    border-bottom: #f5f5f5 1px solid;
    height: 1px;
}
.logo-project {
/*    width: 68px;*/
    width: auto;
    height: 80px;
}
.logo-project img {
    max-height: 100%;
    height: inherit;
}
.boxNavigation {
    display: block;
}
#header .container {
    display: block!important;
/*
    padding-left: 20px;
    padding-right: 20px;
*/
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    max-width: 1500px;
}

.navbar-collapse.collapse {
    text-align: center;
}
.navbar {
    display: block;
    padding: 0;
/*
    min-height: 88px;
    height: 88px;
*/
    min-height: 92px;
    height: 92px;
    border-bottom: 1px solid #f5f5f5;
    border-radius: 0;
    margin-bottom: 0;
/*    background: none;*/
}
.nav-utilities-top {
    position: absolute;
    top: 38px;
    right: 20px;
}
.nav-utilities-top > * {
    float: left;
    margin-left: 25px;
}
.dropdown-box {
    display: none;
    position: absolute;
    top: 100%;
    right: -3px;
/*    left: -30px;*/
    min-width: 108px;
    z-index: 10;
    background: #fff;
    border: 1px solid #e0e0e0;
    margin-top: 4px;
}
.dropdown-box .dropdown-list {}
.dropdown-box .dropdown-list li {}
.dropdown-box .dropdown-list li a {
    position: relative;
    display: block;

    font-size: 18px;
    line-height: 42px;
    color: #7a7a7a;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left!important;
}
.dropdown-box .dropdown-list li a:hover, .dropdown-box .dropdown-list li a:focus {
    background: #fafafa;
    color: #7a7a7a;
}
.dropdown-list [class^="icon-"] a {
    position: relative;
}
.dropdown-list [class^="icon-"] a:before {
    content: '';
    display: inline-block;
    position: relative;
    margin-right: 5px;
    top: 4px;
}
.icon-facebook a:before {
    background: url(../img/header/icon-share-facebook.png) 0 0 no-repeat;
    width: 16px;
    height: 16px;
}
.icon-twitter a:before {
    background: url(../img/header/icon-share-twitter.png) 0 0 no-repeat;
    width: 17px;
    height: 14px;
}
.icon-line a:before {
    background: url(../img/header/icon-share-line.png) 0 0 no-repeat;
    width: 16px;
    height: 16px;
    top: 2px!important;
}
/*.icon-gplus a:before {
    background: url(../img/header/icon-share-gplus.png) 0 0 no-repeat;
    width: 20px;
    height: 12px;
    top: 2px!important;
}*/
.lang-switch .dropdown-list li a:after {
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -6px;
    right: 10px;
    background: url(../img/header/icon-lang-list.png) 0 0 no-repeat;
    width: 13px;
    height: 13px;
}
.lang-switch .dropdown-list li.active a:after {
    background: url(../img/header/icon-lang-list-active.png) 0 0 no-repeat;
    width: 12px;
    height: 12px;
}
.open .dropdown-box {
    display: block;

}
.btn-dropdown {
    display: block;

    font-size: 18px;
    color: #7a7a7a;
    text-transform: uppercase;
    line-height: 1;
    padding-left: 22px;
    padding-right: 15px;
}
.btn-dropdown:hover, .btn-dropdown:focus {
    color: #7a7a7a;
}
.nav-c-white .btn-dropdown {
    color: rgba(255,255,255,.5);
}
.btn-dropdown.btn-share-page {
    font-size: 16px;
}
.share-group {
    margin-top: 2px;
}
.share-group .btn-dropdown:before {
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    left: 0;
    background: url(../img/header/icon-share.png) 0 0 no-repeat;
    width: 16px;
    height: 17px;
}
.nav-c-white .share-group .btn-dropdown:before {
    background: url(../img/header/icon-share-white.png) 0 0 no-repeat;
    opacity: .5;
}
.lang-switch .btn-dropdown:before {
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    left: 0;
    background: url(../img/header/icon-lang.png) 0 0 no-repeat;
    width: 17px;
    height: 17px;
}
.nav-c-white .lang-switch .btn-dropdown:before {
    background: url(../img/header/icon-lang-white.png) 0 0 no-repeat;
    opacity: .5;
}
.btn-dropdown:after {
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    right: 0;
    background: url(../img/header/icon-dropdown-top.png) 0 0 no-repeat;
    width: 9px;
    height: 5px;
}
.nav-c-white .btn-dropdown:after {
    background: url(../img/header/icon-dropdown-top-white.png) 0 0 no-repeat;
    opacity: .5;
}
.lang-switch .btn-dropdown:after {
    top: 7px;
}
.navbar-brand {
/*    padding: 12px 15px;*/
    padding: 4px 15px;
    position: absolute;
    top: 0px;
    left: 0px;
}
.c-nav {
    overflow: visible;
}
.c-nav .c-nav__item {
    margin-left: 15px;
    margin-right: 15px;
}
.c-nav .c-nav__item.active:after {
    content: '';
    display: block;
    position: absolute;
    bottom: -24px;
/*    bottom: -21px;*/
/*    bottom: -25px;*/
    left: 0;
    width: 100%;
    height: 4px;
    background: #000;
}
.c-nav .c-nav__link {

    font-size: 21px;
/*    font-size: 16px;*/
    padding-left: 0;
    padding-right: 0;
}

.navbar-fixed-top {
    border-bottom: solid 1px #f5f5f5;
    box-shadow: 0 0 24px 0 rgba(0,0,0,.15);
}
.main-nav {
    overflow: visible;
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    bottom: auto;
    transform: translateY(-50%);
}
.main-nav li {
    float: none;
    display: inline-block;
    margin-left: 15px;
    margin-right: 15px;
}
.main-nav li.active:after {
    content: '';
    display: block;
    position: absolute;
/*    bottom: -21px;*/
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 4px;
}
.main-nav li a {

    font-size: 21px;
    padding-left: 0;
    padding-right: 0;
}
.btn-register {
    float: right;
    margin-top: -73px;
}
.btn-register a {
    display: block;

/*    font-size: 16px;*/
    font-size: 21px;
    color: #fff;
    background: #000;
    width: 160px;
    height: 60px;
    line-height: 60px;
    text-align: center;

}
.btn-register a:hover {
    text-decoration: none;
}

/*
.box-soldout {
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    z-index: 0;
}
.box-soldout .box-inner {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}
*/


.box-project-hero {
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    z-index: 0;
}
.box-project-hero .box-inner {
    display: none;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}
.box-project-hero .box-inner.show {
    display: block;
}
.box-project-hero h1 {
/*    font-size: 60px;
	  margin-bottom: 5px;
*/
    font-size: 72px;
    line-height: .9;
    margin-bottom: 10px;
}

.box-project-hero p {
/*    font-size: 36px;
	  margin-bottom: 40px;
*/
    font-size: 38px;
    color: #fff;
    margin-bottom: 10px;
}
.box-project-hero p.text-price {
    font-size: 42px;
/*  font-size: 48px;*/
    color: #fff;
    margin-bottom: 15px;
}
.box-venture {
    position: relative;
}
.box-venture h3 {
/*    font-size: 18px;*/
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 25px;
}
.logo-venture {
    text-align: center;
    position: relative;

}
.logo-venture:before {
    content: '';
    display: block;
    width: 1px;
    height: 45px;
    background: #fff;
    position: absolute;
    top: 3px;
    left: 50%;
}
.logo-venture [class^="logo-ventures"] {
    display: inline-block;
    margin: 0 30px;
}
.logo-venture .logo-ventures-sansiri {
    background: url(../img/header/icon-venture-sansiri.svg) 0 0 no-repeat;
    background-size: 68px 51px;
    width: 68px;
    height: 52px;
}
.logo-venture .logo-ventures-bts {
    background: url(../img/header/icon-venture-bts.svg) 0 0 no-repeat;
    background-size: 39px 52px;
    width: 68px;
    height: 52px;
}
.logo-venture .logo-ventures-tokyu {
    background: url(../img/logo/logo-tokyu-corporation.svg) 0 0 no-repeat;
    background-size: auto 52px;
    width: 68px;
    height: 52px;
}
.box-soldout h1 {

    font-size: 60px;
    color: #fff;
    line-height: 1;
    margin-bottom: 5px;
}
.box-soldout h2 {

    font-size: 60px;
    line-height: 1;
    margin-bottom: 0;
}
.box-soldout h2 span{font-size: 48px;}
.box-soldout p {

    font-size: 22px;
    color: #fff;
    margin-bottom: 30px;
	margin-top: 10px;
}
.box-soldout .btn-group .btn-soldout {
    display: block;
    text-align: center;

    font-size: 22px;
    color: #fff;
    width: 400px;
    height: 60px;
    margin-bottom: 15px;
    line-height: 60px;
}
.box-soldout .btn-group .btn-bordered {
    background: none!important;
}
.main-nav.menu-box li a {
    background: none!important;
    padding-top: 37px;
}
.box-project-hero h1 {

}
.box-project-hero p {

}
.box-project-hero p.text-price {

}
.box-venture h3 {

}

.overlay {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10000000000;
    overflow: hidden;
}
.overlay > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    opacity: .3;
}
.overlay .left {
    left: 0;
    background: #ff0000;
}
.overlay .right {
    left: auto;
    right: 0;
    background: #000;
}
.menu-lang .menu-top h2 {

    font-size: 22px;
    margin: 0;
    line-height: 48px;
    font-weight: normal;
    margin-left: 28px;
}
.menu-lang .nav-primary ul {
    margin: 0;
}
.menu-lang .nav-primary li {
    position: relative;
    border-bottom: 1px solid #eaeaea;
}
.menu-lang .nav-primary li:first-child {
    border-top: 1px solid #eaeaea;
}
.menu-lang .nav-primary li a {
    display: block;

    font-size: 22px;
    padding-left: 28px;
    padding-top: 16px;
    padding-bottom: 16px;
    color: #000!important;
    text-decoration: none!important;
    text-align: left!important;
}

.box-project-hero p {
    text-transform: uppercase;
}

.nav-utilities-top .dropdown-container {
    position: relative;
}
#navbar-main {
    z-index: 1;
}

@media only screen and (min-height: 600px) and (max-height: 710px) {
    .c-hero {
        height: 480px;
    }
    .c-hero .c-hero__image {
        position: absolute;
        top: 50%;
/*        left: 0;*/
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    #boxVisual .owl-item li {
        height: 480px;
    }
    #boxVisual .owl-item li img {
        position: absolute;
        top: 50%;
        left: 0;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    #boxVisual .bn-project {
        height: 480px;
    }
    #boxVisual .bn-project img {
        position: absolute;
        top: 50%;
        left: 0;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .header-video {
        position: static;
    }

}

@media (max-width: 991px) {
    .box-soldout span{font-size: 25px;}
    .menu-top {
        height: 48px;
    }
    #header .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .navbar {
        min-height: 95px;
        height: 95px;
    }
    .navbar-header {
        height: 95px;
    }
    .navbar-brand {
        padding: 17px 15px;
    }
    .navbar .navbar-toggle {
        background: url(../img/header/icon-menu.png) 0 0 no-repeat;
        width: 42px;
        height: 43px;
        border-radius: 0;
        padding: 0;
        margin-bottom: 0;
        margin-right: 32px;
        position: relative;
        float: right;
        border: 0;
    }
    .navbar .navbar-toggle span {
        display: none;

    }

    .logo-project {
        width: auto;
        height: 40px;
    }
    .logo-project img {
        height: inherit;
    }
    .navbar-inverse {
    }
    .navbar-brand {
        padding: 9px 0;
        padding-left: 10px;
    }

    .navbar .navbar-toggle {
        width: 22px;
        height: 16px;
        border-bottom: 2px solid #000;
        padding: 0;
        margin-bottom: 0;
        margin-right: 15px;
        margin-top: 20px;
        background: none;
    }
    .navbar .navbar-toggle:before, .navbar .navbar-toggle:after {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        width: 100%;
        height: 2px;
        background: #000;
    }
    .navbar .navbar-toggle:before {
        top: 0;
    }
    .navbar .navbar-toggle:after {
        top: 50%;
        margin-top: 0;

    }
    .navbar-header {
        height: 58px;
    }
    .navbar {
        min-height: 58px;
        height: 58px;
    }

    .lang-switch {
        display: inline-block;
        margin: 15px 0 0 15px;
    }
    .lang-switch .btn-dropdown {
/*        display: inline-block;*/
        position: relative;
        display: block;
        padding-right: 20px;
    }
    .lang-switch .btn-dropdown.btn-c-white {
        color: #fff;
    }
    .lang-switch .btn-dropdown:before {
        top: 0;
        left: 0;
        background: url(../img/header/icon-lang-mobile.png) 0 0 no-repeat;
        background-size: 100%;
    }
    .lang-switch .btn-dropdown.btn-c-white:before {
        background: url(../img/header/icon-lang-white-mobile.png) 0 0 no-repeat;
        background-size: 100%;
    }
    .btn-dropdown.btn-c-white:after {
        background: url(../img/header/icon-dropdown-top-white-mobile.png) 0 0 no-repeat;
        background-size: 100%;
    }
    .menu-lang .menu-top h2 {
/*        */
        font-size: 22px;
        text-align: left;
        margin: 0;
        line-height: 48px;
        font-weight: normal;
        margin-left: 28px;
    }
    .menu-lang .nav-primary ul {
        margin: 0;
    }
    .menu-lang .nav-primary li {
        position: relative;
        border-bottom: 1px solid #eaeaea;
    }
    .menu-lang .nav-primary li:first-child {
        border-top: 1px solid #eaeaea;
    }
    .menu-lang .nav-primary li a {
        display: block;
/*        */
        font-size: 22px;
        padding-left: 28px;
        padding-top: 16px;
        padding-bottom: 16px;
        color: #000!important;
        text-decoration: none!important;
        text-align: left!important;
    }
    .menu-lang .nav-primary li.active a {
        background: #fafafa;
    }
    .menu-lang .nav-primary li a:after {
        content: '';
        position: absolute;
        top: 50%;
        margin-top: -6px;
        right: 20px;
        background: url(../img/header/icon-lang-list-mobile.png) 0 0 no-repeat;
        background-size: 100%;
        width: 13px;
        height: 13px;
    }
    .menu-lang .nav-primary li.active a:after {
        background: url(../img/header/icon-lang-list-mobile-active.png) 0 0 no-repeat;
        background-size: 100%;
        width: 12px;
        height: 12px;
    }
    .menu-lang {
        background: #fff;
        border: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 100000000;
        overflow: hidden;

        backface-visibility: hidden;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        -webkit-transition: transform .5s ease-in-out;
        transition: transform .5s ease-in-out;
    }
    .menu-mobile.show, .menu-lang.show {
        backface-visibility: visible;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    .menu-top {
        height: 48px;
    }
    .level-top {
        z-index: 99999999;
    }
    .level-top #header {
        z-index: 10000;
    }
    .btn-close-menu {
        border: none;
        background: url(../img/header/icon-close.png) 0 0 no-repeat;
        background-size: 100%;
        width: 20px;
        height: 20px;
        text-indent: -9999px;
        position: absolute;
        top: 14px;
        right: 12px;
        z-index: 999999999;
        padding: 0;
    }
    .btn-close-menu.icon-c-white {
        background: url(../img/header/icon-close-white.png) 0 0 no-repeat;
        background-size: 100%;
    }
    #main_menu_m ul {
        margin: 0;
    }
    #main_menu_m li {
        position: relative;
        text-align: left!important;
    }

    .box-soldout {
        position: static;
        background: rgba(0,0,0,1);
        /*padding: 25px 0;*/
    }
    .box-soldout .box-inner {
        position: static;
        transform: translateY(0);
    }
    .box-soldout h1 {
        font-size: 28px;
        margin-bottom: 5px;
    }
    .box-soldout h2 {
        font-size: 28px;
        margin-bottom: 10px;
    }
    .box-soldout p {
        font-size: 22px;
        margin-bottom: 15px;
    }
    .box-soldout .btn-group {}
    .box-soldout .btn-group .btn-soldout {
        font-size: 22px;
        width: 285px;
        height: 50px;
        margin-bottom: 15px;
		margin-top: 15px;
        line-height: 50px;
        padding: 0 5px;
    }


    .box-project-hero {
        position: static;
        background: rgba(0,0,0,1);
        padding: 25px 0 30px;
    }
    .box-project-hero .box-inner {
        position: static;
        transform: translateY(0);
    }
    .box-project-hero h1 {
        font-size: 28px;
        margin-bottom: 10px;
        line-height: 1;
    }
    .box-project-hero p {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .box-project-hero p.text-price {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .box-project-hero .icon-jointventure {
        width: 80px;
        margin-left: auto;
        margin-right: auto;
    }

    .box-venture h3 {
        font-size: 12px;
        margin-bottom: 12px;
    }
    .logo-venture:before {
        height: 20px;
        top: 2px;
    }
    .logo-venture [class^="logo-ventures"] {
        margin: 0 15px;
    }
    .logo-venture .logo-ventures-sansiri {
        background: url(../img/header/icon-venture-sansiri.png) 0 0 no-repeat;
        background-size: 31px auto;
        width: 32px;
        height: 24px;
    }
    .logo-venture .logo-ventures-bts {
        background: url(../img/header/icon-venture-bts.png) 0 0 no-repeat;
        background-size: 18px auto;
        width: 32px;
        height: 24px;
    }
    .logo-venture .logo-ventures-tokyu {
        background: url(../img/logo/logo-tokyu-corporation.svg) 0 0 no-repeat;
        background-size: auto 24px;
        width: 32px;
        height: 24px;
    }
    .c-hero {
        height: auto;
    }
    .c-hero .c-hero__image {
        position: static;
        transform: translateY(0);
    }

    #boxVisual .owl-item li {
        height: auto;
    }
    #boxVisual .owl-item li img {
        position: static;
        transform: translateY(0);
    }

    #boxVisual .bn-project {
        height: auto;
        overflow: hidden;
    }
    #boxVisual .bn-project img {
        position: static;
        transform: translateY(0);
    }


    .menu-mobile {
        background: #fff;
        border: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 100000000;
        overflow: hidden;
        backface-visibility: hidden;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        -webkit-transition: transform .5s ease-in-out;
        transition: transform .5s ease-in-out;
    }
    .menu-mobile.show {
        backface-visibility: visible;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    .level-top {
        z-index: 99999999;
    }
    .level-top #header {
        z-index: 10000;
    }
    .btn-close-menu {
        border: none;
    background: url(../img/header/icon-close.png) 0 0 no-repeat;
    background-size: 100%;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
    position: absolute;
    top: 14px;
    right: 12px;
    z-index: 999999999;
    padding: 0;
    }
    .c-nav .c-nav__item {
        position: relative;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        border-bottom: 1px solid #eaeaea;
    }
    .c-nav .c-nav__item.active {
        background: #f5f5f5;
    }
    .c-nav .c-nav__item.active:after {
        content: '';
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 3px;
        height: 100%;
    }
    .c-nav .c-nav__link {
        display: block;
        text-align: left;

/*        font-size: 22px;*/
        font-size: 22px;
        padding-left: 28px;
        padding-top: 14px;
        padding-bottom: 14px;
        color: #000!important;
        text-decoration: none!important;
    }

    .row-btn-group {
        margin-left: 25px;
        margin-right: 25px;
        margin-top: 70px;
        position: relative;
        overflow: hidden;
    }
    .row-btn-group > [class^="btn-"] {
        padding-left: 3px;
        padding-right: 3px;
    }
    .btn-group-share {
        float: left;
        width: 50%;
        position: static;
        overflow: hidden;
    }
    .menu-bottom .btn-share-page {
        display: block;

        font-size: 18px;
        color: #7a7a7a;
        height: 50px;
        line-height: 50px;
        text-transform: uppercase;
        border: 1px solid #a7a7a7;
        box-sizing: border-box;
        text-align: center;
        text-decoration: none!important;
    }
    .menu-bottom  .btn-share-page:before {
        content: '';
        display: inline-block;
        background: url(../img/header/icon-share-mobile.png) 0 0 no-repeat;
        background-size: 100%;
        width: 16px;
        height: 17px;
        margin-right: 5px;
        position: relative;
        top: 4px;
    }
    .menu-bottom .btn-share-page.btn-c-white {
        color: rgba(255,255,255,.5);
        border: 1px solid rgba(255,255,255,.5);
    }
    .menu-bottom  .btn-share-page.btn-c-white:before {
        background: url(../img/header/icon-share-white.png) 0 0 no-repeat;
        background-size: 100%;
        opacity: .5;
    }
    .row-btn-group .btn-register {
        float: right;
        margin-top: 0;
        width: 50%;
    }
    .row-btn-group .btn-register a {
        display: block;
        font-size: 22px;
        width: 100%;
        height: 50px;
        line-height: 50px;
    }
    .share-box {
        display: block;
        position: absolute;
        top: 0;
        left: 3px;
        width: 99%;
        height: 50px;
        background: #fff;
        border: 1px solid #cbcbcb;
        z-index: 1;
        backface-visibility: hidden;
        opacity: 0;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        -webkit-transition: transform .6s ease, opacity .8s ease;
        transition: transform .6s ease, opacity .8s ease;
    }
    .share-box.show {
        backface-visibility: visible;
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
    .btn-close-share-box {
        display: block;
        background: url(../img/header/icon-close-share.png) 0 0 no-repeat;
        background-size: 100%;
        width: 16px;
        height: 16px;
        text-indent: -9999px;
        position: absolute;
        top: 16px;
        right: 18px;
    }
    .share-list {
        margin: 5px 0 0 0;
    }
    .share-list li {
        float: left;
        backface-visibility: hidden;
        opacity: 0;
        -webkit-transform: translateX(-20%);
        transform: translateX(-20%);
        -webkit-transition: transform .6s ease-out, opacity .8s ease;
        transition: transform .6s ease-out, opacity .8s ease;
        transition-delay: .4s;
        margin: 0 10px;
    }
    .share-box.show .share-list li {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    .share-list li.icon-twitter {
        margin-top: 1px;
    }
    .share-list li a {
        display: block;

        font-size: 18px;
        color: #7a7a7a;
    }
    .share-list [class^="icon-"] a:before {
        content: '';
        display: block;
        position: relative;
        margin-right: auto;
        margin-left: auto;
        top: 4px;
        margin-bottom: 4px;
    }
    .icon-facebook a:before {
        background: url(../img/header/icon-share-facebook-mobile.png) 0 0 no-repeat;
        background-size: 100%;
    }
    .icon-twitter a:before {
        background: url(../img/header/icon-share-twitter-mobile.png) 0 0 no-repeat;
        background-size: 100%;
    }
	.icon-line a:before {
        background: url(../img/header/icon-share-line-mobile.png) 0 0 no-repeat;
        background-size: 100%;
	 top: 4px!important;
	}
/*    .icon-gplus a:before {
        background: url(../img/header/icon-share-gplus-mobile.png) 0 0 no-repeat;
        background-size: 100%;
        width: 26px;
        height: 16px;
        top: 4px!important;
    }*/

    .box-project-hero {
        clear: both;
    }

}
.google-plus-container {
    position: absolute; /* just to position the container where i wante the button, position absoliute or relative is required*/
    right: 0;
    top: 0; }
.google-plus-iframe {
    z-index: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.google-plus-icon {
    z-index: -1;
    width: 32px;
    height: 20px;
    background: transparent url(http://static.educations.com/masterpages/pics/icons/social/gplusbw.png) no-repeat;
    position: absolute;
    top: 0;
    right: 0;
}
.ozWidgetRioButtonSvg_ {
    border: none!important;
}
.owl-theme .owl-controls {
    z-index: 1;
}

@media only screen and (min-width: 992px) {
    #header .container {
/*        overflow: hidden;*/
    }
    .btn-register {
        margin-top: 0;
        position: absolute;
/*        top: 14px;*/
        top: 16px;
        right: 20px;
    }
    #main-nav .container > .navbar-header {
    display: none;
}
    .c-nav {
            display: block;
/*    overflow: hidden;*/
    position: absolute;
    width: 100%;
    top: 50%;
    bottom: auto;
    transform: translateY(-50%);
}
    .c-nav .c-nav__item {
    display: inline-block;
    vertical-align: top;
}
.collapse {
    display: none;
}
    .navbar-toggle {
        display: none;
    }
    .navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
        width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
    box-shadow: none;

}
    .navbar-collapse.collapse {
    display: block!important;
/*    height: 88px!important;*/
    height: 92px!important;
    padding-bottom: 0;
    overflow: visible!important;
        text-align: center;
}
    .navbar-brand {
    /* padding: 12px 15px; */
    padding: 0;
    position: absolute;
    top: 0;
    left: 20px;
        margin-left: 0!important;
}
    .logo-project {
        width: 150px;
        height: auto;
		margin-top: 7px;
    }
    .logo-project img {
        max-height: inherit;
        width: auto;
        height: auto;
    }
    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
        margin-right: 0;
        margin-left: 0;
    }



}

@media only screen and (min-width: 992px) {
    .nav {
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
    }
    .c-nav .c-nav__item {
        margin-left: 15px;
        margin-right: 15px;
    }
    .nav>li {
        position: relative;
    }
    .nav>li>a {
        position: relative;
        display: block;
        padding: 10px 15px;
    }

    .box-container {
        max-width: 1500px;
        position: absolute;
        width: 100%;
        height: 100%;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .box-project-hero.box-text-left .box-inner:not(.box-soldout) {
        text-align: left!important;
        left: 0;
        padding-left: 90px;
        width: 50%;
    }
    .box-project-hero.box-text-left :not(.box-soldout) .logo-venture {
        display: inline-block;
        text-align: left;
    }
    .box-project-hero.box-text-left :not(.box-soldout) .logo-venture > *:first-child {
        margin-left: 0;
    }
    .box-project-hero.box-text-left :not(.box-soldout) .logo-venture > *:first-child:after {
        content: '';
        display: block;
        width: 1px;
        height: 45px;
        background: #fff;
        position: absolute;
        top: 3px;
        right: -30px;
    }
    .box-project-hero.box-text-left :not(.box-soldout) .logo-venture:before {
        display: none;
    }

    .box-project-hero.box-text-right .box-inner:not(.box-soldout) {
        text-align: left!important;
        left: 50%;
        padding-left: 90px;
        width: auto;
    }
    .box-project-hero.box-text-right :not(.box-soldout) .logo-venture {
        display: inline-block;
        text-align: left;
    }
    .box-project-hero.box-text-right :not(.box-soldout) .logo-venture > *:first-child {
        margin-left: 0;
    }
    .box-project-hero.box-text-right :not(.box-soldout) .logo-venture > *:first-child:after {
        content: '';
        display: block;
        width: 1px;
        height: 45px;
        background: #fff;
        position: absolute;
        top: 3px;
        right: -30px;
    }
    .box-project-hero.box-text-right :not(.box-soldout) .logo-venture:before {
        display: none;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.c-nav .c-nav__link {

    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-inverse .navbar-brand {
        margin-left: 0!important;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    #header .container {
        padding-left: 0;
        padding-right: 0;
    }
    .navbar-header {
        width: 100%;
        margin-left: 0!important;
        margin-right: 0!important;
    }
    .navbar-toggle {
        display: block;
        position: relative;
        float: right;
        border: 0;
    }
    #boxVisual {
        overflow: visible;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .main-nav li {
        margin-left: 10px;
        margin-right: 10px;
    }
    .main-nav li a {
        font-size: 18px;
        padding-left: 8px;
        padding-right: 8px;
    }
    .btn-register a {
        width: 140px;
    }
    .box-project-hero.box-text-right .box-inner:not(.box-soldout) {
        padding-left: 15px;
    }
}
@media (min-width: 768px) and (max-width: 1366px) {
    .box-project-hero h1 {
        font-size: 62px;
    }
    .box-project-hero p {
        font-size: 28px;
    }
    .box-project-hero p.text-price {
        font-size: 32px;
    }
    .box-venture h3 {
        font-size: 14px;
    }
    .logo-venture:before {
        top: -2px;
    }
    .logo-venture .logo-ventures-sansiri {
        background: url(../img/header/icon-venture-sansiri.svg) 0 0 no-repeat;
        background-size: 58px 41px;
        width: 58px;
        height: 42px;
    }
    .logo-venture .logo-ventures-tokyu {
        background: url(../img/logo/logo-tokyu-corporation.svg) 0 0 no-repeat;
        background-size: auto 42px;
        width: 58px;
        height: 42px;
    }
    .logo-venture .logo-ventures-bts {
        background: url(../img/header/icon-venture-bts.svg) 0 0 no-repeat;
        background-size: 29px 42px;
        width: 58px;
        height: 42px;
    }
    .box-soldout h2 {
        font-size: 50px;
    }
    .box-soldout h2 span{font-size: 48px;}
    .box-soldout .btn-group .btn-soldout {
        font-size: 22px;
    }
    .box-soldout .btn-group .btn-soldout {
        font-size: 22px;
        width: 360px;
        height: 50px;
        line-height: 50px;
    }
}
/*readmore button*/
.post-add-link {
  padding-top: 5px;
  position: absolute;
  left: 0;
  top: 80px;
  text-align: center;
  width: 100%;
  z-index: 88;
  }
.post-add-link:before {
  content: '';
  background-image: -moz-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.9) 20%, rgba(255,255,255,1) 100%);
  background-image: -ms-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.9) 20%, rgba(255,255,255,1) 100%);
  background-image: -o-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.9) 20%, rgba(255,255,255,1) 100%);
  background-image: -webkit-linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.9) 20%, rgba(255,255,255,1) 100%);
  background-image: -webkit-gradient(linear, center top, center bottom, from(rgba(255,255,255,0)), to(rgba(255,255,255,1)));
  background-image: linear-gradient(to bottom,rgba(255,255,255,0) 0, rgba(255,255,255,0.9) 20%, rgba(255,255,255,1) 100%);
  position: absolute;
  top: -120px;
  left: 0;
  width: 100%;
  height: 300px;
  }
.cont-read-wrap {
  position: relative;
  width: 100%;
 }
 .cont-read-but{width: 100%;text-align: center;z-index: 9999;color:#000000;padding:20px;}
 .cont-read-but span{}
/*readmore button*/




/* Fix fancybox */
.fancybox-navigation{
  height:100%;
}
.fancybox-container{
  z-index: 2000000000;
}
